table {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;	
	font-size: 12px;
	line-height: 14px;
	color: #18191a;
	border-collapse: collapse;
	table-layout: auto;
	text-align: left;
	vertical-align: top;
	}

table h4 {
	margin: 0px 0px 0px 0px;
	}


/*------------------------Table Widths------------------------*/

div.twocolumnlayout div#column1 table,
div.twocolumnlayout div#column2 table {
	width: 460px;
	}

div.threecolumnlayout div#column12 table,
div.threecolumnlayout div#column23 table {
	width: 620px;
	}

div.threecolumnlayout div#column123 table {
	width: 940px;
	}

div.fourcolumnlayout div#column123 table {
	width: 700px;
	}
div.formlayout div#column1 table {
	width: 580px;
	}



/*------------------------Rows------------------------*/

tr.odd {
	background-color: #f0f0f0;
	vertical-align: top;
	}

tr.even {
	background-color: #e1e1e1;
	vertical-align: top;
	}

tr.odd#gold {
	background-color: #fdfcc7;
	}

tr.even#gold {
	background-color: #fce3a7;
	}


/*------------------------Cells------------------------*/

th {
	margin: 0px 0px 0px 0px;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid #fff;
	background: url('../images/bg_table_header.png') repeat-x top left;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
	text-align: left;
	}

th.blank {
	background: #fff;
	}
	
th h4,
th a,
th a:hover {
	color: #fff;
	}

th h4,
th h4 a {
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	}

td {
	margin: 0px 0px 0px 0px;
	padding: 5px 7px 5px 7px;
	border-top: 1px solid #fff;
	}

td h5 {
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	line-height: 14px;
	}

td ul,
td ol {
	padding: 0px 0px 0px 20px; 
	margin: 0px 0px 0px 0px; 
	}

span.yes {
	height: 15px;
	background: url('../images/bg_table_yes.png') no-repeat center center;
	font-weight: bold;
	color: #000;
	text-align: center;
	display: block;
	}

span.partial {
	height: 15px;
	background: url('../images/bg_table_partial.png') no-repeat center center;
	color: #666;
	text-align: center;
	display: block;
	}



/*------------------------Pricing Table------------------------*/

table#pricing td,
table#pricing th {
	vertical-align: middle;
	border: 1px solid #fff;
	}

table#pricing img {
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 0px 0px;
	float: left;
	}

	
/*------------------------ColGroups------------------------*/

colgroup#try col#column1 {
	width: 18px;
	}

colgroup#deploymentoptions col#hostedservice,
colgroup#deploymentoptions col#appliance {
	width: 85px;
	}

colgroup#casestudy_summary col#col1 {
	width: 125px;
	}

colgroup#pricing col#column1,
colgroup#pricing col#column2,
colgroup#pricing col#column3,
colgroup#pricing col#column4 {
	width: 235px;
	}